/** LAYOUT **/
html, body{
	margin: 0px;
	height: 100%;
	}
table#master{
	width: 960px;
	margin: auto;
	}
tr{
	vertical-align: top;
	}
tr.body{
	height: 600px;
	}
.navtitle td{
	padding: 25px 25px 20px 20px;
	vertical-align: middle;
	}
.Colum td{
	width: 50%;
	}
table#content{
	padding: 0px 20px 0px 20px;
	vertical-align: Left;
	}
#bFooter{
	background: #FFFFFF;
	}
#bFooter span{
	display: block;
	padding: 10px;
	}
#bCaption{
	background: #EBF5ED;
	}
#bCaption span{
	display: block;
	padding: 10px;
	}